@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,700,800|Oswald:300,400,700|Roboto:300,400,700&display=swap");
.navbar-brand {
  padding: 0 !important; }
  .navbar-brand img {
    max-height: 55px; }
  @media (max-width: 767px) {
    .navbar-brand img {
      max-height: 50px; } }

.navbar-inverse .navbar-toggle {
  border: 0; }

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: transparent; }

.navbar-inverse {
  background-image: none;
  border: 0;
  background-color: transparent; }

.navbar {
  box-shadow: none;
  margin-bottom: 0;
  min-height: 100px;
  margin-bottom: 5px; }

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 0 0;
  background-image: none;
  font-family: "Unilever DIN Offc Pro", sans-serif;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 15px;
  margin-left: 2px; }
  @media (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li > a {
      padding: 20px 20px; } }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    .navbar-inverse .navbar-nav > li > a {
      padding: 17px 10px; } }
  @media (max-width: 767px) {
    .navbar-inverse .navbar-nav > li > a {
      padding-top: 17px;
      padding-bottom: 17px; } }

.navbar-inverse .navbar-nav > li.nav-social a {
  padding: 0px;
  width: 30px;
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 50%;
  margin: 9px 5px 0 5px; }
  .navbar-inverse .navbar-nav > li.nav-social a i {
    line-height: normal;
    line-height: 30px; }
  .navbar-inverse .navbar-nav > li.nav-social a.fb {
    background-color: #4665AE !important; }
  .navbar-inverse .navbar-nav > li.nav-social a.tw {
    background-color: #23A0ED !important; }
  .navbar-inverse .navbar-nav > li.nav-social a.gplus {
    background-color: #E05047 !important; }
  .navbar-inverse .navbar-nav > li.nav-social a.ty {
    background-color: #FF000E !important; }
  .navbar-inverse .navbar-nav > li.nav-social a.li {
    background-color: #0776B1 !important; }
  .navbar-inverse .navbar-nav > li.nav-social a.insta {
    background-color: #DA2975 !important; }
  .navbar-inverse .navbar-nav > li.nav-social a:hover {
    background-color: #F56E36 !important;
    color: #fff !important; }

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
  max-height: 100vh;
  border-color: #ccc; }

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > a:hover, .navbar-inverse .navbar-nav > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: transparent !important;
  /*border-bottom:3px solid #C40001;*/
  background-image: none !important;
  box-shadow: none; }

ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
  left: 0; }

.dropdown-toggle b {
  color: #F56E36; }

.navbar {
  box-shadow: none;
  margin-bottom: 0;
  min-height: 40px; }

.menu {
  padding: 70px 30px;
  border-bottom: 0;
  letter-spacing: 1px;
  -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
  transition: background .5s ease-in-out, padding .5s ease-in-out; }
  @media (max-width: 767px) {
    .menu {
      padding: 10px 10px 0 10px;
      background-color: rgba(0, 0, 0, 0.7); } }

.menu-collapse {
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.7); }

.dropdown-menu {
  background-color: #fff;
  text-transform: uppercase; }
  .dropdown-menu > li > a {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.9px;
    padding: 9px 15px; }
    .dropdown-menu > li > a:hover {
      background-color: #f45c1e;
      color: #fff;
      background-image: none; }

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #999; }

#testimonials-slider li {
  height: auto !important; }

#nav1 li.teal.active a {
  color: #05DBB2; }

#nav1 li.red.active a {
  color: #FC4C5D; }

#nav1 li.yellow.active a {
  color: #FFD300; }

#nav1 li.blue.active a {
  color: #5463EA; }

#nav1 li.orange.active a {
  color: #FC762B; }

#nav1 li:hover.teal a {
  color: #05DBB2; }

#nav1 li:hover.red a {
  color: #FC4C5D; }

#nav1 li:hover.yellow a {
  color: #FFD300; }

#nav1 li:hover.blue a {
  color: #5463EA; }

#nav1 li:hover.orange a {
  color: #FC762B; }

@media (max-width: 767px) {
  .navbar-header {
    height: 60px; }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    border-color: #05DBB2; } }

#news a b {
  display: block;
  padding: 20px 0;
  font-size: 17px; }

#news a p {
  color: #999; }

#news a .more {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  border-bottom: 2px solid #ddd; }

#news a:hover b {
  color: #F56E36; }

#news a:hover .more {
  color: #F56E36; }

.h-prod-list {
  margin: 0;
  padding: 0;
  list-style: none; }
  .h-prod-list li {
    float: left;
    width: 25%; }
    .h-prod-list li img {
      width: 80%;
      margin: auto;
      -webkit-transition: all 0.5s linear;
      transition: all 0.5s linear;
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1); }
    .h-prod-list li a {
      display: block;
      text-align: center;
      border: solid 1px #fff;
      margin: 10px; }
      .h-prod-list li a:hover img {
        -webkit-transform: scale3d(1.1, 1.1, 1);
        transform: scale3d(1.1, 1.1, 1); }
    .h-prod-list li b {
      padding: 10px 0;
      display: block;
      font-size: 17px; }
    .h-prod-list li h2 {
      text-align: center;
      margin-bottom: 30px; }
    .h-prod-list li .imgbox1 {
      overflow: hidden; }
  @media (max-width: 1024px) {
    .h-prod-list li {
      width: 50%; } }
  @media (max-width: 767px) {
    .h-prod-list li {
      width: 100%; } }

#gal1 {
  background-color: #000;
  color: #fff;
  /*.col100{width:100%}
	.col50{width:50%}
	.col33{width:30%}
	.col70{width:70%}
	.col25{width:25%}*/ }
  #gal1 .grid:after {
    content: '';
    display: block;
    clear: both; }
  #gal1 .grid-item {
    width: 25%;
    padding: 15px; }
  #gal1 .grid-item {
    float: left; }
    #gal1 .grid-item img {
      display: block;
      width: 100%; }
    #gal1 .grid-item a {
      position: relative; }
      #gal1 .grid-item a span {
        display: none;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        padding: 10px;
        background: rgba(255, 255, 255, 0.8);
        z-index: 999; }
      #gal1 .grid-item a:hover span {
        display: block; }
    #gal1 .grid-item figure a {
      position: absolute; }
  #gal1 .overlay-bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center; }
    #gal1 .overlay-bg img {
      transition: all 0.2s ease-in-out; }
    #gal1 .overlay-bg .btn-b {
      margin-top: 20px !important; }
    #gal1 .overlay-bg .content {
      opacity: 0;
      background-color: rgba(0, 0, 0, 0.5);
      transition: all 0.4s ease-in-out;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      overflow: hidden;
      padding-bottom: 50px;
      left: 0;
      color: #fff; }
      #gal1 .overlay-bg .content > div {
        top: 35%;
        position: absolute;
        left: 40px;
        right: 40px; }
      #gal1 .overlay-bg .content h2 {
        color: #FFF;
        width: 100%;
        right: 0;
        opacity: 0;
        transition: all 0.2s ease-in-out;
        font-size: 18px;
        font-weight: 600;
        font-family: "Unilever DIN Offc Pro", sans-serif;
        letter-spacing: 3px; }
      #gal1 .overlay-bg .content p {
        transition: all 0.2s linear;
        line-height: 20px;
        padding-top: 20px; }
      #gal1 .overlay-bg .content div {
        opacity: 0;
        transition: all 0.2s linear; }
    #gal1 .overlay-bg:hover img {
      filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
      filter: gray;
      -webkit-filter: grayscale(100%);
      transform: scale(1.5); }
    #gal1 .overlay-bg:hover .content {
      opacity: 1 !important; }
    #gal1 .overlay-bg:hover h2, #gal1 .overlay-bg:hover .overlay-bg p, #gal1 .overlay-bg:hover .overlay-bg div {
      opacity: 1 !important; }
    #gal1 .overlay-bg:hover div {
      opacity: 1 !important; }
    #gal1 .overlay-bg:hover p {
      transition-delay: 0.1s; }
    #gal1 .overlay-bg:hover a {
      transition: none;
      transition-delay: 0s; }
  #gal1 .arrow-item {
    background: url(../img/arrow-right.svg);
    content: "";
    width: 38px;
    height: 14px;
    margin-top: 3%;
    right: 10%;
    position: absolute; }
  #gal1 .button {
    display: inline-block;
    padding: 0.5em 1.0em;
    border: none;
    color: #ccc;
    font-family: "Unilever DIN Offc Pro", sans-serif;
    cursor: pointer;
    background-color: transparent;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 400; }
    #gal1 .button:hover {
      color: #d4460b; }
  #gal1 .button:active, #gal1 .button.is-checked {
    color: #F56E36; }
  #gal1 .filters {
    text-align: center; }
  #gal1 .ui-group {
    display: inline-block; }
  #gal1 .button-group {
    display: inline-block;
    margin-left: 20px; }
    #gal1 .button-group:after {
      content: '';
      display: block;
      clear: both; }
    #gal1 .button-group .button {
      border-radius: 0;
      margin-left: 0;
      margin-right: 1px;
      outline: none; }
      #gal1 .button-group .buttonfocus, #gal1 .button-group .button:active {
        outline: none !important; }
  @media (max-width: 767px) {
    #gal1 .grid-item {
      width: 50%;
      padding: 5px; } }

#testimonials4 {
  background: transparent url(../img/testimonial-bg.jpg) scroll no-repeat center center;
  background-size: 100% auto;
  padding: 0;
  z-index: 2;
  color: #fff; }
  #testimonials4 .overlay {
    padding: 150px 0 150px 0; }
  #testimonials4 .testimonials {
    text-align: center; }
    #testimonials4 .testimonials .img-wrap {
      border-right: 1px solid #ccc;
      padding-right: 30px;
      text-align: right; }
    #testimonials4 .testimonials img {
      height: 80px;
      margin-top: 30px; }
    #testimonials4 .testimonials h2 {
      margin: 20px 0 0 0;
      text-transform: none;
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 1px; }
      #testimonials4 .testimonials h2 span {
        display: block;
        text-transform: lowercase !important; }
    #testimonials4 .testimonials .desc {
      padding: 150px 100px; }
    #testimonials4 .testimonials p {
      margin: 0; }
    #testimonials4 .testimonials .desgn {
      color: #999;
      font-style: italic;
      padding-bottom: 10px; }
    #testimonials4 .testimonials li {
      overflow: hidden; }
    #testimonials4 .testimonials .desc {
      margin: 0  0 0 80px; }
    #testimonials4 .testimonials .quote {
      margin-bottom: 10px; }
      #testimonials4 .testimonials .quote i {
        font-size: 25px;
        color: #ccc; }
  #testimonials4 li .top {
    background: transparent url(../img/tm-top-teal.png) scroll no-repeat center top;
    background-size: 100% auto; }
  #testimonials4 li .bottom {
    background: transparent url(../img/tm-bottom-teal.png) scroll no-repeat center bottom;
    background-size: 100% auto; }
  #testimonials4 li.orange .top {
    background-image: url(../img/tm-top-orange.png); }
  #testimonials4 li.orange .bottom {
    background-image: url(../img/tm-bottom-orange.png); }
  #testimonials4 li.red .top {
    background-image: url(../img/tm-top-red.png); }
  #testimonials4 li.red .bottom {
    background-image: url(../img/tm-bottom-red.png); }
  #testimonials4 li.yellow .top {
    background-image: url(../img/tm-top-yellow.png); }
  #testimonials4 li.yellow .bottom {
    background-image: url(../img/tm-bottom-yellow.png); }
  #testimonials4 li.blue .top {
    background-image: url(../img/tm-top-blue.png); }
  #testimonials4 li.blue .bottom {
    background-image: url(../img/tm-bottom-blue.png); }
  @media (max-width: 767px) {
    #testimonials4 {
      background-size: auto 100%; }
      #testimonials4 .testimonials .img-wrap {
        text-align: center;
        border-right: 0;
        padding-right: 0; }
      #testimonials4 .testimonials .desc {
        padding: 0 30px;
        margin: 0; }
      #testimonials4 li .bottom {
        padding: 106px 0; }
      #testimonials4 li .middle {
        background: transparent url(../img/tm-middle-teal.png) scroll repeat-y center center;
        background-size: 100% auto; }
      #testimonials4 li.orange .middle {
        background-image: url(../img/tm-middle-orange.png); }
      #testimonials4 li.red .middle {
        background-image: url(../img/tm-middle-red.png); }
      #testimonials4 li.yellow .middle {
        background-image: url(../img/tm-middle-yellow.png); }
      #testimonials4 li.blue .middle {
        background-image: url(../img/tm-middle-blue.png); } }

.flexslider {
  width: 100%;
  margin: 0 auto;
  box-shadow: none; }

.flexslider .slides {
  margin: 0;
  padding: 0;
  list-style: none; }

#mainslider img {
  width: 100%;
  height: 100vh;
  z-index: 1; }

.flexslider .slides li {
  position: relative;
  height: 100vh;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center; }
  .flexslider .slides li a {
    margin: auto; }
  .flexslider .slides li .overlay {
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
  .flexslider .slides li .meta {
    position: absolute;
    color: #FBB150;
    text-align: center;
    bottom: 15%;
    left: 150px;
    right: 150px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start; }
  .flexslider .slides li h1 {
    margin-bottom: 10px;
    font-size: 55px;
    font-weight: 700;
    width: 100%;
    font-family: "Unilever DIN Offc Pro", sans-serif;
    color: #fff;
    text-transform: uppercase; }
  .flexslider .slides li h2 {
    font-size: 20px;
    margin: auto;
    max-width: 600px;
    text-transform: inherit !important;
    padding-bottom: 10px;
    font-family: "Unilever DIN Offc Pro", sans-serif;
    color: #fff;
    font-weight: 400; }
  .flexslider .slides li p {
    margin-right: 7px;
    font-size: 1.5em;
    padding: 12px 18px 10px;
    font-weight: 300;
    width: 100%;
    text-align: center; }

.flexslider li h1, .flexslider li h2, .flexslider li .category p, .flexslider li .category span {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

.flexslider li.flex-active-slide .meta h1, .flexslider li.flex-active-slide .meta h2, .flexslider li.flex-active-slide .meta .category p, .flexslider li.flex-active-slide .meta .category span {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn; }

/*.flexslider li.flex-active-slide .meta h2 { -webkit-animation-delay: .5s; animation-delay: .5s; }
.flexslider li.flex-active-slide .meta .category p { -webkit-animation-delay: .6s; animation-delay: .6s; }
.flexslider li.flex-active-slide .meta .category span { -webkit-animation-delay: .8s; animation-delay: .8s; }*/
.flex-control-nav li {
  height: auto !important; }

.flex-control-nav {
  bottom: 30px !important;
  z-index: 100 !important; }

.flex-control-paging li a {
  background-color: rgba(255, 255, 255, 0.5) !important; }

.flex-control-paging li a.flex-active {
  background-color: white !important; }

.flex-direction-nav a {
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
  width: 40px; }
  .flex-direction-nav a:before {
    color: rgba(255, 255, 255, 0.8);
    padding: 18px 0 0 13px;
    text-shadow: none; }

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
  font-size: 0; }

.flex-direction-nav .flex-next {
  right: 40px !important;
  margin-right: -40px;
  opacity: 1 !important; }
  .flex-direction-nav .flex-next:before {
    content: '\f105' !important; }

.flex-direction-nav .flex-prev {
  left: 55px !important;
  opacity: 1 !important;
  margin-left: -55px; }
  .flex-direction-nav .flex-prev:before {
    content: '\f104' !important; }

@media (max-width: 767px) {
  .flexslider {
    margin: 60px 0 0 0; }
    .flexslider li {
      height: 260px !important;
      background-size: auto 100% !important; }
      .flexslider li .meta {
        bottom: 30px !important;
        left: 20px !important;
        right: 20px !important;
        left: 20px !important;
        right: 20px !important; }
        .flexslider li .meta h1 {
          margin-bottom: 0;
          font-size: 1.8em;
          font-weight: 700;
          letter-spacing: 0; }
        .flexslider li .meta h2 {
          font-size: .7em;
          margin-bottom: 0;
          padding-left: 0;
          padding-bottom: 0; }
  .flex-direction-nav, .flex-control-nav {
    display: none; } }

.loading {
  min-height: 300px;
  background: url("../img/loader.gif") no-repeat center center !important; }

a {
  outline: none; }

.btn {
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 9px 18px;
  text-decoration: none; }
  .btn:hover {
    text-decoration: none; }

.btn-b {
  background-color: #333;
  color: #fff; }
  .btn-b:hover {
    background-color: #555;
    color: #fff; }

.btn-b-outline {
  border: 2px solid #999;
  color: #333; }
  .btn-b-outline:hover {
    border: 2px solid #333;
    background-color: #333;
    color: #fff; }

.btn-w {
  background-color: #fff;
  color: #333; }
  .btn-w:hover {
    background-color: #ccc;
    color: #333; }
  .btn-w.btn-link {
    background-color: transparent;
    color: #fff; }

.btn-w-outline {
  border: 2px solid #ccc;
  color: #fff; }
  .btn-w-outline:hover {
    border: 2px solid #ccc;
    color: #fff; }

.btn-mini {
  padding: 4px 13px;
  font-size: 11px; }

.btn-link {
  color: #333;
  padding: 2px 10px 2px 0; }
  .btn-link i {
    margin-left: 5px; }
  .btn-link:hover {
    color: #F56E36; }

.btn-main {
  background-color: #F56E36;
  color: #fff; }
  .btn-main:hover {
    background-color: #ec4e0c;
    color: #fff; }

.btn-main-outline {
  border: 2px solid #F56E36;
  color: #F56E36; }
  .btn-main-outline:hover {
    border: 2px solid #F56E36;
    background-color: #F56E36;
    color: #fff; }

input[type=text], textarea, select {
  padding: 3px 8px;
  border-radius: 0 !important;
  border: 1px solid #ddd; }

input[type=text] {
  height: 30px; }

select.form-control {
  height: 30px; }

input[type=radio] {
  float: left;
  margin-right: 5px; }

.filterBar {
  width: 100%;
  border: 1px solid #ccc;
  border-bottom: 0;
  background-color: #ddd;
  margin-top: 5px;
  padding: 5px 5px 0 5px;
  display: block; }

.filterBar table {
  background-color: #eee;
  margin-bottom: 5px; }

.filterBar td {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 3px;
  width: 100%; }

.addNew {
  float: right;
  margin-top: 10px;
  background-color: #444;
  color: #fff;
  padding: 3px 10px; }

.loadmore {
  text-align: center;
  padding: 50px 0; }

.innertable td {
  padding-right: 10px !important; }

.innertable td td {
  padding: 1px !important; }

.alert-success {
  background-image: none;
  background-color: #D4EBCA;
  border-radius: 0;
  font-weight: bold; }

blockquote {
  margin: 30px 0;
  width: 85%;
  line-height: 180%;
  color: #666; }

#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  text-align: center;
  line-height: 40px;
  width: 40px;
  background: #ccc;
  color: #444;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
  font-size: 18px; }

#back-to-top:hover {
  background: #666;
  color: #fff; }

#back-to-top.show {
  opacity: 1; }

label.error {
  font-size: 11px;
  color: #FA4B54;
  margin-left: 2px; }

.coming-soon {
  padding: 200px 0;
  text-align: center;
  background-color: #fff; }
  .coming-soon h1 {
    font-weight: 300;
    font-family: "Open Sans", sans-serif; }
  .coming-soon a {
    margin-top: 50px; }

@font-face {
  font-family: 'Porter';
  src: url("../fonts/Porter-BoldDEMO.woff2") format("woff2"), url("../fonts/Porter-BoldDEMO.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Unilever DIN Offc Pro';
  src: url("../fonts/UnileverDINOffcPro-Bold.woff2") format("woff2"), url("../fonts/UnileverDINOffcPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

body {
  font-size: 15px;
  font-family: "Unilever DIN Offc Pro", sans-serif;
  color: #fff;
  margin: 0 !important;
  padding: 0 !important;
  line-height: 180%;
  background-color: #000; }

h1, h2, h3, h4, h5, h6 {
  line-height: 130%;
  margin: 0;
  padding: 10px 0;
  font-family: "Porter", sans-serif; }

a {
  transition: all .5s;
  color: #333; }
  a:hover {
    text-decoration: none; }

section {
  padding: 80px 0;
  overflow: hidden; }
  @media (min-width: 1400px) {
    section {
      padding: 100px 0; } }

a {
  outline: none !important; }

a:hover, a:visited, a:link, a:active {
  text-decoration: none; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }
  .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.heading {
  margin-bottom: 30px; }
  .heading h2 {
    font-size: 40px;
    line-height: 180%;
    padding: 0 0 0 0;
    margin: 0;
    font-weight: 700;
    display: inline-block;
    padding-right: 20px;
    padding-left: 20px; }
    .heading h2 b, .heading h2 strong {
      font-weight: 700;
      color: #F56E36; }
  .heading .separator {
    border-bottom: 3px solid #999;
    width: 100px;
    display: inline-block; }
  @media (max-width: 767px) {
    .heading h2 {
      font-size: 30px; } }
  .heading .left {
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block; }
  .heading .right {
    background-repeat: no-repeat;
    background-position: right bottom;
    display: inline-block; }
  .heading.theme-teal {
    color: #05DBB2; }
    .heading.theme-teal .left {
      background-image: url(../img/hdr-top-teal.png); }
    .heading.theme-teal .right {
      background-image: url(../img/hdr-bottom-teal.png); }
  .heading.theme-red {
    color: #FC4C5D; }
    .heading.theme-red .left {
      background-image: url(../img/hdr-top-red.png); }
    .heading.theme-red .right {
      background-image: url(../img/hdr-bottom-red.png); }
  .heading.theme-yellow {
    color: #FFD300; }
    .heading.theme-yellow .left {
      background-image: url(../img/hdr-top-yellow.png); }
    .heading.theme-yellow .right {
      background-image: url(../img/hdr-bottom-yellow.png); }
  .heading.theme-blue {
    color: #5463EA; }
    .heading.theme-blue .left {
      background-image: url(../img/hdr-top-blue.png); }
    .heading.theme-blue .right {
      background-image: url(../img/hdr-bottom-blue.png); }
  .heading.theme-orange {
    color: #FC762B; }
    .heading.theme-orange .left {
      background-image: url(../img/hdr-top-orange.png); }
    .heading.theme-orange .right {
      background-image: url(../img/hdr-bottom-orange.png); }

.subheading {
  font-size: 20px;
  text-align: center;
  line-height: 180%;
  padding: 20px 0 30px 0;
  margin: 0; }

.heading2 .bg {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 110px;
  color: #efefef;
  text-transform: uppercase;
  z-index: 1;
  line-height: 100%; }

.heading2 h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #2B2B2B;
  z-index: 2;
  margin-top: -95px; }

.heading2 h3 {
  font-size: 13px;
  text-transform: uppercase;
  margin-top: -20px;
  letter-spacing: 2px; }

.page-header {
  padding: 0;
  margin-top: 60px;
  margin-bottom: 0;
  border-bottom: 0;
  background-color: #333;
  background-attachment: scroll;
  background-position: center center;
  background-size: 100% auto;
  color: #fff; }
  .page-header .overlay {
    padding: 90px 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center; }
    .page-header .overlay h2 {
      margin: 0;
      padding: 0;
      font-size: 50px;
      letter-spacing: 4px;
      font-weight: 700; }
  @media (max-width: 767px) {
    .page-header {
      background-size: auto 100%; }
      .page-header .overlay {
        padding: 50px 0; }
        .page-header .overlay h2 {
          font-size: 30px;
          letter-spacing: 3px; } }

.comingsoon {
  font-size: 50px;
  text-align: center;
  padding: 100px 0; }

.social {
  margin: 20px 0 10px 0;
  text-align: right; }
  .social a {
    background-color: #333;
    display: inline-block;
    margin-left: 5px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    color: white; }
    .social a i {
      text-decoration: none;
      font-size: 1.2em;
      margin: 0;
      padding: 0;
      line-height: 30px; }

.social1 {
  margin: 0;
  padding: 0;
  list-style: none; }
  .social1 li {
    float: left;
    padding-right: 10px; }
  .social1 i {
    font-size: 15px;
    line-height: 27px; }
  .social1 a {
    display: inline-block;
    border: 1px solid #fff;
    margin: 0 3px;
    background: #fff;
    color: #333;
    border-radius: 50%;
    width: 30px;
    text-align: center; }
    .social1 a:hover {
      background: #F56E36;
      color: #fff !important;
      border: 1px solid #F56E36;
      color: #fff !important; }

.fullh {
  min-height: 100%;
  min-height: 100vh;
  display: table;
  margin: auto;
  width: 100%; }

.fullh > div {
  vertical-align: middle;
  display: table-cell; }

input[type=text] {
  padding: 10px 10px;
  border-radius: 0 !important;
  height: 40px; }

textarea {
  padding: 10px 10px;
  border-radius: 0 !important; }

select {
  padding: 10px 10px;
  border-radius: 0 !important; }

#about {
  background: #000 url("../img/about-bg.jpg") scroll no-repeat center top;
  background-size: 100% auto;
  font-size: 18px;
  padding: 200px 0; }
  @media (max-width: 767px) {
    #about {
      padding: 100px 20px; } }

footer {
  background-color: #05DBB2;
  color: #000;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 2px; }
  @media (max-width: 767px) {
    footer {
      font-size: 9px; } }

#contact1 .social-footer {
  margin: 0 0 10px 0; }
  #contact1 .social-footer a {
    background-color: #444;
    display: inline-block;
    margin-right: 10px;
    width: 40px;
    border-radius: 5px;
    text-align: center;
    color: #fff; }
    #contact1 .social-footer a i {
      text-decoration: none;
      font-size: 18px;
      margin: 0;
      padding: 0;
      line-height: 40px; }
    #contact1 .social-footer a:hover {
      background-color: #F56E36;
      color: #fff; }

#contact1 table td {
  vertical-align: top;
  padding: 10px 0;
  font-size: 110%; }
  #contact1 table td:first-child {
    width: 40px; }

#contactsplit {
  background-color: #f4f4f4;
  padding: 0; }
  #contactsplit .container-fluid, #contactsplit .col-sm-6 {
    padding: 0; }
  #contactsplit .content {
    padding: 50px; }
  @media (min-width: 768px) {
    #contactsplit iframe {
      height: 580px !important; } }
  @media (max-width: 767px) {
    #contactsplit iframe {
      height: 300px !important; } }

.highlight {
  background: transparent url(../img/highlight.jpg) fixed no-repeat center center;
  background-size: 100% auto;
  padding: 0; }
  .highlight .content {
    margin: 150px 0; }
  @media (max-width: 767px) {
    .highlight {
      background-size: auto 100%; } }

.highlight1 .overlay {
  background-color: rgba(0, 0, 0, 0.5); }

.highlight1 .content {
  padding: 50px !important;
  color: #000;
  background-color: rgba(255, 255, 255, 0.7); }

.highlight2 .overlay {
  background-color: rgba(0, 0, 0, 0.5); }

.highlight2 .content {
  color: #fff; }
  .highlight2 .content h3 {
    font-size: 40px;
    font-weight: 700; }

#newsletter1 {
  background: #000 url(../img/slide1.jpg) scroll no-repeat center center;
  background-size: 100% auto; }
  #newsletter1 .overlay {
    padding: 100px 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff; }

#clients {
  background: #000 url(../img/clients-bg.jpg) scroll no-repeat center center;
  background-size: 100% auto; }
  #clients ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #clients ul li {
      float: left;
      width: 25%; }
      #clients ul li img {
        margin: 10px;
        width: 90%;
        background-color: #E6E6E6; }
  @media (max-width: 767px) {
    #clients ul li {
      width: 50%; } }

#homeslide {
  background: #000 url(../img/home-bg.jpg) scroll no-repeat center center;
  background-size: 100% auto;
  min-height: 100vh;
  position: relative; }
  #homeslide .content {
    position: absolute;
    top: 50%;
    left: 15%; }
    #homeslide .content span {
      float: left;
      clear: both;
      margin-bottom: 5px;
      font-weight: 700;
      display: inline-block;
      padding: 3px 15px;
      color: #fff;
      font-size: 40px;
      line-height: 100%;
      text-transform: uppercase;
      font-family: "Porter", sans-serif; }
      #homeslide .content span.teal {
        background-color: #05DBB2; }
      #homeslide .content span.red {
        background-color: #FC4C5D; }
      #homeslide .content span.yellow {
        background-color: #FFD300; }
      #homeslide .content span.blue {
        background-color: #5463EA; }
      #homeslide .content span.orange {
        background-color: #FC762B; }
  @media (max-width: 767px) {
    #homeslide {
      background-size: auto 100%; }
      #homeslide .content {
        position: absolute;
        top: 45%;
        left: 20px;
        right: 20px; }
        #homeslide .content span {
          float: left;
          clear: both;
          margin-bottom: 5px;
          font-weight: 700;
          padding: 7px 15px;
          color: #fff;
          font-size: 17px;
          line-height: 100%;
          text-transform: uppercase;
          font-family: "Porter", sans-serif; } }

.team-wrap {
  background: #000 url("../img/team-bg-wrap.png") scroll no-repeat center top;
  background-size: 100% auto; }

#team {
  background: transparent url("../img/team-bg.jpg") scroll no-repeat center top;
  font-size: 18px; }
  #team .content {
    padding-top: 350px; }
  #team .box {
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    background-color: #000;
    font-size: 12px;
    margin: 5px;
    position: relative; }
    #team .box .name {
      text-transform: uppercase;
      font-size: 15px;
      display: inline-block;
      top: -12px;
      position: absolute;
      left: 0;
      right: 0; }
      #team .box .name span {
        padding: 7px 20px 3px 20px;
        line-height: 100%;
        font-weight: 700; }
    #team .box .tagline {
      line-height: 120%;
      padding: 13px 0 4px 0; }
    #team .box p {
      line-height: 120%;
      font-size: 11px; }
    #team .box.teal .name span {
      background-color: #05DBB2; }
    #team .box.teal .tagline {
      color: #05DBB2; }
    #team .box.red .name span {
      background-color: #FC4C5D; }
    #team .box.red .tagline {
      color: #FC4C5D; }
    #team .box.yellow .name span {
      background-color: #FFD300; }
    #team .box.yellow .tagline {
      color: #FFD300; }
    #team .box.blue .name span {
      background-color: #5463EA; }
    #team .box.blue .tagline {
      color: #5463EA; }
    #team .box.orange .name span {
      background-color: #FC762B; }
    #team .box.orange .tagline {
      color: #FC762B; }
  #team table tr td {
    width: 16.66%;
    vertical-align: top; }
    #team table tr td .name span {
      background-color: #05DBB2; }
    #team table tr td .tagline {
      color: #05DBB2; }
    #team table tr td.first-child .name span {
      background-color: #05DBB2; }
    #team table tr td.first-child .tagline {
      color: #05DBB2; }

.team-mobile {
  background-image: none; }
  .team-mobile #team {
    background-image: none; }
    .team-mobile #team .content {
      padding-top: 0; }
    .team-mobile #team .box {
      border: 1px solid #fff;
      padding: 10px;
      text-align: center;
      background-color: #000;
      font-size: 12px;
      margin: 5px;
      position: relative; }
      .team-mobile #team .box .name {
        text-transform: uppercase;
        font-size: 15px;
        display: inline-block;
        top: -12px;
        position: absolute;
        left: 0;
        right: 0; }
        .team-mobile #team .box .name span {
          padding: 7px 20px 3px 20px;
          line-height: 100%;
          font-weight: 700; }
      .team-mobile #team .box .tagline {
        line-height: 120%;
        padding: 13px 0 4px 0; }
      .team-mobile #team .box p {
        line-height: 120%;
        font-size: 11px; }
      .team-mobile #team .box.teal .name span {
        background-color: #05DBB2; }
      .team-mobile #team .box.teal .tagline {
        color: #05DBB2; }
      .team-mobile #team .box.red .name span {
        background-color: #FC4C5D; }
      .team-mobile #team .box.red .tagline {
        color: #FC4C5D; }
      .team-mobile #team .box.yellow .name span {
        background-color: #FFD300; }
      .team-mobile #team .box.yellow .tagline {
        color: #FFD300; }
      .team-mobile #team .box.blue .name span {
        background-color: #5463EA; }
      .team-mobile #team .box.blue .tagline {
        color: #5463EA; }
      .team-mobile #team .box.orange .name span {
        background-color: #FC762B; }
      .team-mobile #team .box.orange .tagline {
        color: #FC762B; }

#services {
  background: #000 url(../img/services-bg.jpg) scroll no-repeat center center;
  background-size: 100% auto; }
  #services .title {
    background-color: #fff;
    padding: 20px;
    color: #FC4C5D;
    width: 250px;
    height: 250px;
    position: absolute;
    z-index: 9999;
    left: 50%;
    margin-left: -125px;
    top: 50%;
    margin-top: -125px;
    text-align: center;
    font-weight: 700;
    padding-top: 100px;
    font-size: 20px;
    font-family: "Porter", sans-serif;
    transition: all .5s; }
  #services figure {
    margin-bottom: 20px; }
    #services figure:hover .title {
      display: none; }
    #services figure figcaption {
      text-align: center;
      padding: 50px; }
      #services figure figcaption h3 {
        background-color: #fff;
        margin-bottom: 20px; }
  #services .ser1 {
    background-color: #FC4C5D; }
    #services .ser1 figcaption {
      background-color: #FC4C5D; }
    #services .ser1 figcaption h3 {
      color: #FC4C5D; }
  #services .ser2 {
    background-color: #5463EA; }
    #services .ser2 figcaption {
      background-color: #5463EA; }
    #services .ser2 figcaption h3 {
      color: #5463EA; }
  #services .ser3 {
    background-color: #05DBB2; }
    #services .ser3 figcaption {
      background-color: #05DBB2; }
    #services .ser3 figcaption h3 {
      color: #05DBB2; }
  #services .ser4 {
    background-color: #FC762B; }
    #services .ser4 figcaption {
      background-color: #FC762B; }
    #services .ser4 figcaption h3 {
      color: #FC762B; }
  @media (max-width: 767px) {
    #services .title {
      background-color: #fff;
      padding: 20px;
      color: #FC4C5D;
      width: 100%;
      height: auto;
      position: relative;
      z-index: 9999;
      left: 0;
      margin-left: 0;
      top: 0px;
      margin-top: 0;
      text-align: center;
      font-weight: 700;
      font-size: 17px;
      font-family: "Porter", sans-serif;
      transition: all .5s; }
    #services figure {
      margin-bottom: 20px;
      height: 500px;
      padding: 30px; }
      #services figure:hover .title {
        display: none; }
      #services figure figcaption {
        text-align: center;
        padding: 50px;
        opacity: 1;
        top: 100px; }
        #services figure figcaption h3 {
          display: none; } }

.pg-contact {
  background-color: #070707; }

.tt {
  position: relative;
  display: inline-block;
  text-align: center; }
  .tt i {
    background-color: #000;
    line-height: 50px;
    width: 50px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 22px; }

.tt .tooltiptext {
  padding-top: 20px;
  visibility: hidden; }

.tt:hover .tooltiptext {
  visibility: visible; }
